/* Cor padrão do template #1980cc */
:root {
    --primary_color: #1980cc;
    --primary_color_rgb: 215, 209, 27;
    --primary_color_contrast: #FFFFFF;
    --primary_color_contrast_rgb: 255, 255, 255;
    --headings_color: #181921;
    --text_color: #181921;
    --bg_color: #FFFFFF;
    --link_color: #1980cc;
    --link_hover_color: #173A65;
  	--link_active_color: #173A65;
    --header_bg_color: #ffffff;
    --topbar_bg_color: #000000;
    --topbar_text_color: #ffffff;
    --topbar_link_color: #1980cc;
    --topbar_link_hover_color: #000000;
    --logo_text_color: #181921;
    --menu_text_color: #181921;
    --menu_text_hover_color: #1980cc;
    --menu_text_active_color: #1980cc;
    --menu_dropdown_bg_color: #ffffff;
    --menu_dropdown_text_color: #181921;
    --menu_dropdown_text_hover_color: #1980cc;
    --menu_dropdown_text_active_color: #1980cc;
    --footer_bg_color: #212129;
    --footer_text_color: #A4ACB3;
    --footer_link_color: #FFFFFF;
    --footer_link_hover_color: #1980cc;
    --footer_headings_color: #FFFFFF;
    --black: #000000;
}
/*Botões Home Page*/
body .btn-primary, body .sppb-btn-primary {
    background: #1980cc;
    color: #FFFFFF;
    border: 1px solid #1980cc;
}
body .btn-primary, body .sppb-btn-primary:hover {
    background: #005a9b;
    color: #FFFFFF;
    border: 1px solid #005a9b;
}

/* Toogle Serviços Municipais */
.sppb-addon-accordion .sppb-addon-content .sppb-panel-group .sppb-panel.sppb-panel-faq .sppb-panel-heading .sppb-toggle-direction {
    width: 49px;
    line-height: 50px;
    text-align: center;
    top: 0;
    right: auto;
    left: 0;
    background: #ffffff;
    color: #212129;
    transform: none !important;
    -webkit-transform: none !important;
    transition: all 0.4s ease-in-out;
}
/* Cor do Rodapé Footer */
#sp-footer, #sp-bottom {
    background: #000000;
    color: #ffffff;
}

/* remover social share*/

.article-social-share {
    display: none;
}

/*Border Top accordion*/
.sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #f6fafb;
    border-top: solid 4px #1980cc;
}

  /* calendario */
  
  .extcal_minical .extcal_navbar {
      background: #ffffff;
  }
  
  .extcal_minical .extcal_month_label a {
      color: #000000;
      font-weight: 700;
        font-size: 16px
  }
  
  .mod_eb_mincalendar_table td {
      border: none;
  }
  
  .mod_eb_mincalendar_td_dayname {
      background: #fff;
      color: #000000;
      font-weight: 700;
      line-height: 15px;
      text-align: center!important;
      
  }

div#eb-minicalendar-container {
  border: 0.5px solid #e2e2e2;
  padding: 15px 0;
}
div#eb-minicalendar-container table tbody tr{
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.mod_eb_mincalendar_table tbody td {
    font-weight: 500;
    padding: 10px!important;
    height: 36px!important;
    width: 36px!important;
    display: flex;
    align-items: center;
    justify-content: center;
  	border-radius: 50%;
}
.extcal_minical .extcal_navbar td.extcal_month_label {
    width: 50%;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}

i.eb-calendar-navigation:before {
    font-size: 16px;
}

ul.eb-menu-calendar.nav.nav-pills.float-end {
    font-size: 12px;
}
  
  /* calendario - eventos */
.mod_eb_minicalendar_link a, .mod_eb_minicalendar_link i, .mod_eb_minicalendar_link i:before, a.mod_eb_minicalendar_link{
  color: var(--black);
}
td.mod_eb_mincalendar_event{
  background: #1980cc;
}

/* eventos futuros - eventos */
.ebm-upcoming-events .ebm-event-link,
.ebm-event-categories a{
  color: var(--black);
}
.ebm-upcoming-events .ebm-event-link:hover,
.ebm-upcoming-events .ebm-event-link:active,
.ebm-event-categories a:hover,
.ebm-event-categories a:active{
  color: var(--link_color);
}
.ebm-upcoming-events .ebm-event-link+br+i{
    display: none;
}

/* descricao - eventos */
.eb-description-details .eb-box-heading{
  margin: 30px 0 20px;
    padding: 0;
}
.eb-description-details a{
    color: var(--black);
    font-weight: 600;
}
.eb-description-details a:hover,
.eb-description-details a:active,
.eb-description-details a:focus{
    color: var(--link_color);
}
.eb-description-details .img.eb-thumb-left{
  margin: 0 0 20px;
    float: none;
}

.eb-columns-layout-container .eb-event-wrapper {
    background-color: #ffffff;
    border: none;
    border-radius: 4px;
    box-shadow: 0 0px 0px 0px #ffffff;
    position: relative;
    overflow: hidden!important;
    margin: 0px 0px 30px 0px;
}


#extcalendar .tablec {
    padding: 3px 11px;
    border-top: 1px solid #fff;
    color: #fff;
    background-color: #1980cc;
}
.left_calendar.col-md-7 {
    display: flex;
    justify-content: left;
    align-items: center;
    width: 100%;
  	padding-bottom: 30px;
}
.field-calendar {
    margin-left: 20px;
}

.btn-secondary {
    color: #fff;
    background-color: #1980cc;
    border-color: #176973;
}

#extcalendar .currentmonth, #extcalendar .currentday, #extcalendar .currentweek, #extcalendar .previousday, #extcalendar .previousweek, #extcalendar .nextday, #extcalendar .nextweek {
    background-color: #1980cc;
}

#eb-event-page h1.eb-page-heading {
    margin: 0;
    font-size: 20px;
    color: #1980cc;
}

/* Top dos Menus Acoordions */
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
    display: block;
    width: 100%;
    padding: 0.5rem 0.75rem;
    font-size: 0.875rem;
    line-height: 2;
    background-color: transparent;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(164, 172, 179, 0.4);
    border-radius: 0.25rem;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    border-top: 2px solid #1980cc;
}

/* Posição do Scroll */

a.sp-scroll-up {
    display: none;
    position: fixed;
    bottom: 65px;
    /* right: 30px; */
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-size: 20px;
    color: var(--primary_color_contrast);
    background: #1980cc;
    border-radius: 4px;
    z-index: 1000;
    transition: all 0.3s ease;
    opacity: 0.9;
    left: 30px;
}

/* Botão de Busca */

.eb-search-bar-container {
    margin: 0 auto;
    padding: 0px 0 0px 0px;
    background-color: #ffffff;
}

/* Dia e Mes Upcoming Events */

.ebm-event-month {
    background: #1980cc;
    border: 1px solid #1980cc;
}
.ebm-event-day {
    border: 1px solid #1980cc;
    color: #1980cc;
}

/* Categoria dos posts em Agenda */
.ublog.ublog-style-6 .has-media .article-info .category-name a {
    color: #1980cc;
}

.ublog.ublog-style-6 .has-media .article-info .category-name {
    background: var(--primary_color);
    color: #000;
    padding: 3px 15px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    position: absolute;
    right: 30px;
    top: -87px;
    margin-left: 0;
    display: contents;
}

/* Titulo dos Posts em Agenda */

h2.eb-event-title-container {
    font-size: 20px;
}

.eb-event-date-time.clearfix {
    font-size: 14px;
    color: #000000;
    font-weight: 500;
}

/* Bordas e Informações nos Posts da Agenda */
.eb-box-heading {
    color: #333;
    font-weight: 700;
    padding: 8px 10px;
    margin: 0;
    background: #ffffff;
    border: none;
}

#eb-categories .eb-description, #eb-event-page .eb-description, #eb-events .eb-description {
    background: #fff;
    border:none;
    margin: 0;
    padding: 10px;
}

div#eb-event-info-left {
    display: none;
}

.eb-taskbar {
    margin: 0;
    list-style: none;
  	display: none;
}

/* Calendário na parte interna quando clicar no mês */
.regpro-calendarMonthHeader {
    background-color: #1980cc;
}
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
    display: block;
    width: 100%;
    padding: 0.5rem 0.75rem;
    font-size: 0.875rem;
    line-height: 2;
    background-color: transparent;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(164, 172, 179, 0.4);
    border-radius: 0.25rem;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    
}

.eb_event_link {
    color: #fff;
    display: block;
    font-size: 10px;
    padding: 5px;
    border-color: #d0d4d4 #fff #fff #d0d4d4;
    border-style: solid;
    border-width: 1px;
    font-weight: 400;
  }
  
  .regpro-calendarDay{
    text-align: left;
    vertical-align: top;
    font-size: 12px;
    font-style: normal;
    padding: 5px;
    background: #FFFFFF;
    border: 1px solid #f7f7f7;
}

.eb-calendar ul.eb-weekdays {
  background: none; 
}

.regpro-calendarDay .eb_event_link {
    background: #1980CC;
}

h1.eb-page-heading {
    font-size: 28px;
}

select#month {
    border: solid 1px #ffffff;
    color: #1980CC;
    text-align: center;
  	background-color: #ffffff;
  	text-transform: capitalize;
}

select#month:hover {
    border: solid 1px #FFFFFF;
    color: #ffffff;
    text-align: center;
  	background-color: #1980CC;
}

select#year {
    border: solid 1px #ffffff;
    color: #1980CC;
    text-align: center;
  	background-color: #ffffff;
  	text-transform: capitalize;
}
select#year:hover {
    border: solid 1px #FFFFFF;
    color: #ffffff;
    text-align: center;
  	background-color: #1980CC;
}


.eb-calendar ul.eb-weekdays li {
    text-align: center;
    text-transform: capitalize;
    line-height: 20px;
    padding: 10px 6px !important;
    color: #222d38;
    font-size: 11px;
    background-color: #ffffff;
}
.regpro-calendarWeekDayHeader {
    border: 1px solid #f7f7f7;
}
.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    align-items: center;
    justify-content: center;
}

/*Links dos documentos sublinhados */
.atasedemais .sppb-addon-content a {
    padding: 0;
    color: #0273C7;
    text-decoration: underline!important;
}
.atasedemais .sppb-addon-content a:hover {
    padding: 0;
    color: #0273C7;
    text-decoration: underline!important;
}


#sppb-addon-1683211209855 .eb-event-short-description.clearfix {
    font-size: 0.9375rem;
    max-width: 50ch;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.sppb-addon-articles .sppb-addon-article img.sppb-img-responsive {
    height: 190px;
    width: 100%;
    border: none;
    box-shadow: none;
    object-fit: cover;
}

.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img{
    height: 220px;
    width: 100%;
    border: none;
    box-shadow: none;
    object-fit: cover;
}
.sppb-addon-articles .sppb-addon-article h3 a {
    padding-top: 19px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 25px;
    height: 70px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

#eb-event-title h2 {
    font-size: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 25px;
    height: 52px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

#sppb-addon-1690883067397 img {
    height: 220px;
    width: 100%;
    border: none;
    box-shadow: none;
    object-fit: cover;
  	padding-bottom: 10px;
}

div.jwts_toggleControlContainer a.jwts_toggleControl {
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    display: block;
    border: 1px solid #DBDEE1;
    border-radius: 4px;
    /* background: url(images/tab_bg.jpg) repeat-x; */
    /* background-position-y: 40%; */
    /* padding: 4px; */
    margin-bottom: 1px;
    line-height: normal;
    padding: 13px 2px 13px 2px;
    background: #ffffff;
    /* border-top: solid 4px var(--primary_color); */
}

div.jwts_toggleControlContainer a.jwts_toggleOn span.jwts_toggleControlTitle {
    line-height: normal;
    background: url() no-repeat 0 -1px; */
    padding-left: 20px;
  	color: #5BA5DB;
}

div.jwts_toggleControlContainer a.jwts_toggleOff span.jwts_toggleControlTitle {
    line-height: normal;
    background: url() no-repeat 0 -1px; */
    padding-left: 20px;
  	font-weight: 700;
}

div.jwts_toggleControlContainer a.jwts_toggleOn span.jwts_toggleControlNotice {
    color: #fff;
    font-size: 10px;
    display: block;
    float: right;
    line-height: 14px;
    vertical-align: bottom;
}

div.jwts_toggleControlContainer a.jwts_toggleOff span.jwts_toggleControlNotice {
    color: #fff;
    font-size: 10px;
    display: block;
    float: right;
    line-height: 14px;
    vertical-align: bottom;
}

.eb-event-short-description clearfix p{
  	border-left: 3px solid #00C49A;  
  	color: var(--link_color);
  	padding-top: 19px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 25px;
    height: 70px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.eb-event-short-description clearfix{
  	border-left: 3px solid #00C49A;  
}
#sp-top-bar a {
    color: #FFFFFF;
}
#sp-top-bar a:active{
    color: #FFFFFF;
}
.eb-columns-layout-container .eb-event-wrapper img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a, .article-list .article .article-header h3 a {
    color: var(--link_color);
  	padding-top: 19px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 25px;
    height: 70px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ebm-upcoming-events .ebm-event-thumb {
    margin: 0 0 8px;
    display: block;
    max-width: 100px;
}

/*Itens do Menu*/

.sp-megamenu-parent>li>a {
    color: #000000;
    padding: 0 7px;
}

/*tabs e accordeons color*/
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-positioning=top]>[data-rlta-element=button-list]>[data-rlta-element=button]:not([data-rlta-state=closed]) {
    border-bottom-color: #f4f5f6;
    margin-bottom: 0;
    border-top-width: 5px;
    border-top-color: #1980cc;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions]>[data-rlta-element=button]>[data-rlta-element=heading], [data-rlta-element=container][data-rlta-state=ready][data-rlta-type=tabs]>[data-rlta-element=button-list]>[data-rlta-element=button]>[data-rlta-element=heading] {
    font-size: 0.9rem;
    font-weight: 500;
    margin: 0;
    padding: 0;
    width: 100%;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening] {
    background-color: #ffffff;
    border-radius: 5px 5px 0 0;
    border-top: solid 3px #1980cc;
}

/* Caption dos slides em notícias */
.fancybox-caption__body {
    max-height: 50vh;
    overflow: auto;
    pointer-events: all;
    display: none;
}

/* Novas configurações para a página de eventos */  

.eb-event-box .eb-event-price {
    margin-left: 25px;
    font-weight: 700;
    display: contents;
    color: #000000;
}

.eb-event-box .eb-event-location-price {
    padding-bottom: 10px;
    padding-top: 25px;
    align-items: center;
    margin-left: 0px;
}

.eb-event-box .eb-event-location-price:hover {
	color:#c42d3e;
}

.eb-event-box .eb-event-price:hover {
  	color:#c42d3e;
}

.eb-event-box .eb-event-location {
    font-weight: 700;
    display: none;
}

#eb-event-info {
    display: none;
}

/* Fim das Novas configurações para a página de eventos */  

@media (max-width: 1200px){
.sp-megamenu-parent>li>a {
    color: #000000;
    padding: 0 5px;
}
}

/* Mostra ícone PDF nos documentos */
main a[href$=".pdf"] {
    background: url(/images/imagens/graficos/icons/icon-pdf.png) no-repeat left;
    padding-left: 18px!important;
}

/* Alinhamento dos ícones das redes sociais */
.social-icons {
    display: flex !important;
    justify-content: center;
    gap: 10px;
    list-style: none;
    padding: 0;
	margin: 0 0 0 1.25rem !important;
}
@media (min-width: 768px) {
    .social-icons {
        justify-content: flex-end;
		margin: 0 !important;
    }
}
.social-icons span {
	color: white;
}
[class^="social-icon-"] {
	margin-right: 0 !important;
	min-width: 17px;
	text-align: center;
}
.social-icon-youtube {
    order: 20;
}